Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/2403/?format=api
{ "ob_id": 2403, "relatedTo": { "ob_id": 3552, "uuid": "b4709a1a0bd8d3b68e388f0d1864bf4f", "short_code": "ob" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__ACTIVITY_52ad3c54-a663-11e1-ba03-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }